Piratenversammlung / Assemblée Pirate - Motion #3246

Anderung UAO Parolenfassung
25 May 2012 01:01 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Stefan Thoni

Antrag: http://projects.piratenpartei.ch/dmsf_files/1544?download=

History

#1 - 25 May 2012 01:02 - Exception

- Subject changed from Antrag UAO Parolenfassung to Anderung UAO Parolenfassung

#2 - 28 May 2012 21:14 - Atropos
- Description updated

- Status changed from New to 7

#3 - 04 October 2012 01:10 - mastgans
- Status changed from 7 to Closed
- % Done changed from 0 to 100
